= form_for @farming_constraint do |f|
  - if @farming_constraint.errors.any?
    #error_explanation
      %h2= "#{pluralize(@farming_constraint.errors.count, "error")} prohibited this farming_constraint from being saved:"
      %ul
        - @farming_constraint.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :constraint_id
    = f.number_field :constraint_id
  .field
    = f.label :response
    = f.text_field :response
  .actions
    = f.submit 'Save'
